.fs-24 {
    font-size: 24px !important;
}

.color-green {
    color: #a0c51f !important;
}

.anchor {
    cursor: pointer;
    color: #a0c51f;
    text-decoration: none;
    outline: none;
}

.anchor:focus {
    outline: none;
}

.anchor:hover {
    color: #492c6f;
    text-decoration: underline;
}

.btn.btn-green {
    background: #a0c51f;
}

.modal-dialog {
    max-width: 600px;
}

.custom-checkbox {
    min-height: 1rem;
    padding-left: 0;
    margin-right: 1.25rem;
    cursor: pointer;
    width: 50px;
}

.custom-checkbox .custom-control-indicator {
    content: "";
    display: inline-block;
    position: relative;
    width: 100%;
    height: 10px;
    background-color: #818181;
    border-radius: 15px;
    -webkit-transition: background .3s ease;
    transition: background .3s ease;
    vertical-align: middle;
    box-shadow: none;
}

.custom-checkbox .custom-control-indicator:after {
    content: "";
    position: absolute;
    display: inline-block;
    width: 18px;
    height: 18px;
    background-color: #f1f1f1;
    border-radius: 21px;
    box-shadow: 0 1px 3px 1px rgba(0, 0, 0, .4);
    left: -2px;
    top: -4px;
    -webkit-transition: left 0.3s ease, background 0.3s ease, box-shadow 0.1s ease;
    transition: left 0.3s ease, background 0.3s ease, box-shadow 0.1s ease;
}

.custom-checkbox .custom-control-input:checked ~ .custom-control-indicator {
    background-color: #a0c51f;
    background-image: none;
    box-shadow: none !important;
}

.custom-checkbox .custom-control-input:checked ~ .custom-control-indicator:after {
    background-color: #a0c51f;
    left: 80%;
}

.custom-checkbox .custom-control-input:focus ~ .custom-control-indicator {
    box-shadow: none !important;
}
